uuid: 4c0e3b31-0708-4449-92ed-6d4d63bf7eb4
langcode: en
status: true
dependencies:
  config:
    - node.type.page
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: node.page
target_entity_type_id: node
target_bundle: page
default_langcode: en
language_alterable: true
